Support » Plugin: WassUp Real Time Analytics » Compatibility with WordPress v4.7.2

  • Yes, is this plugin compatible with WordPress v4.72 and does it have any awareness of WooCommerece (or any problems if the WP install is using the WC plugin?)

    Lastly, you mentioned there was a problem with static caching, we use a product called SG-Cache (i.e. SuperCacher), it does allow excluding URL’s, will that suffice?

    LMK,
    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author michelem

    (@michelem)

    WassUp 1.9.3 is fully compatible with WordPress 4.7.2
    We don’t have feedbacks about problems with WooCommerce.
    While you could have problems with any caching plugins but it’s up to you giving us feedbacks about them.

    Hi michelem,
    We have a found a problem when using WooCommerce (latest version); when WassUp is active, customers are unable to use the ‘add to cart’ button, it simply spins the animation; it appears to be related to the ‘add to cart’ or possibly the WC_widget (updates cart information for customer display) within WooCommerce.

    Unfortunately we had to discontinue use as we rely on WooCommerce, otherwise it appeared to be working well with WP 4.7.2.

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with WordPress v4.7.2’ is closed to new replies.